@CHARSET "UTF-8";
*{
	padding: 0;
	margin: 0;
}
.pagebox{
	width: 100%;
}/*page property_start*/.pagebox,#-remove--flag{}/*page property_end*//*page property_start*/body,#-remove--flag{}/*page property_end*/
#c_portalResGroupNewsNew_list-17423555118690002{  width:100%;
  max-width:none;
  min-width:320px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupNewsNew_list-17423555189187967{  width:100%;
  max-width:none;
  min-width:320px;
  height:auto;
  max-height:none;
  min-height:0px;
  margin-top:0px;
  margin-left:0px;
  margin-right:0px;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#w_grid-1742354736417 > div > .p_gridbox > .p_gridCell:nth-child(n+1){
margin-left:0;
clear:left;
}
/*w_grid-1742354736417*/
/*w_grid-1742354736417*/
/*w_grid-1742354736417*/@media only screen and (max-width: 1024px) and (min-width: 769px){
}
#w_grid-1742354736417{
  width:100%;
  max-width:none;
  min-width:0px;
  height:auto;
  max-height:none;
  min-height:192px;
  margin-top:0px;
  margin-left:auto;
  margin-right:auto;
  margin-bottom:0px;
  padding-top:0px;
  padding-left:0px;
  padding-right:0px;
  padding-bottom:0px;
}
#c_portalResGroupNewsNew_list-17423562692985974 .p_articles{
width:calc((100% - 0px)/1);
}
#c_portalResGroupNewsNew_list-17423562692985974 .p_CommonSummaryBoxA{
text-align:center;
}
#c_portalResGroupNewsNew_list-17423562692985974 .p_MatteIcon .iconfont:before{
content:'\e602';
}
#c_portalResGroupNewsNew_list-17423562692985974 >div{
animation-fill-mode:both;
}
#c_portalResGroupNewsNew_list-17423562692985974 .p_page .pre .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-17423562692985974 .p_page .next .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-17423562692985974 .p_more .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-17423562692985974 .p_loading .iconfont:before{
shadow-angle:0px;
shadow-distance:0px;
shadow-angle-ofInset:0px;
shadow-distance-ofInset:0px;
}
#c_portalResGroupNewsNew_list-17423562692985974{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:100%;
margin-top:0px;
margin-bottom:0px;
min-width:320px;
height:auto;
padding-right:0px;
}
#c_portalResGroupNewsNew_list-17423555081636792{
max-height:none;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
min-height:0px;
margin-right:0px;
margin-left:0px;
max-width:none;
width:100%;
margin-top:0px;
margin-bottom:0px;
min-width:320px;
height:auto;
padding-right:0px;
}
